Subject: Undeliverable: It is very late, I really want intimacy... with my pillow.
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Nov 2022 09:23:20 +0000

[https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470]
Your message to [email-masked] couldn't be delivered.
nbv.se suspects your message is spam and rejected it.
niren.dsouza    Office 365      nbv.se
Sender          Action Required
Messages suspected as spam

How to Fix It
Try to modify your message, or change how you're sending the message, using the guidance in this article: Bulk E-mailing Best Practices for Senders Using Forefront Online Protection for Exchange<https://go.microsoft.com/fwlink/?LinkID=526654>. Then resend your message.
If you continue to experience the problem, contact the recipient by some other means (by phone, for example) and ask them to ask their email admin to add your email address, or your domain name, to their allowed senders list.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/p/?LinkID=717204>.
________________________________

More Info for Email Admins
Status code: 550 5.7.350

When Office 365 tried to send the message to the recipient (outside Office 365), the recipient's email server (or email filtering service) suspected the sender's message is spam.

If the sender can't fix the problem by modifying their message, contact the recipient's email admin and ask them to add your domain name, or the sender's email address, to their list of allowed senders.

Although the sender may be able to alter the message contents to fix this issue, it's likely that only the recipient's email admin can fix this problem. Unfortunately, Office 365 Support is unlikely to be able to help fix these kinds of externally reported errors.

Original Message Details
Created Date:   11/16/2022 9:22:59 AM
Sender Address: [email-masked]
Recipient Address:      [email-masked]
Subject:        It is very late, I really want intimacy... with my pillow.

Error Details
Reported error: 550 5.7.350 Remote server returned message detected as spam -> 550 5.7.1 We do not relay for this domain Release at https://antispam.norrmoln.se/?msgid=4f2fa8e0-6590-11ed-9903-00505682370a&node=mail4
DSN generated by:       PAVPR02MB9962.eurprd02.prod.outlook.com

Message Hops
HOP     TIME (UTC)      FROM    TO      WITH    RELAY TIME
1       11/16/2022
9:23:00 AM      localhost       mail.lsmindia.com       ESMTPSA 1 sec
2       11/16/2022
9:23:12 AM      mail.lsmindia.com       localhost       ESMTP   12 sec
3       11/16/2022
9:23:12 AM      localhost       mail.lsmindia.com       ESMTP   *
4       11/16/2022
9:23:12 AM      mail.lsmindia.com       localhost       ESMTP   *
5       11/16/2022
9:23:12 AM      localhost       mail.lsmindia.com       ESMTP   *
6       11/16/2022
9:23:14 AM      mail.lsmindia.com       VE1EUR01FT070.mail.protection.outlook.com       Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec
7       11/16/2022
9:23:15 AM      VE1EUR01FT070.eop-EUR01.prod.protection.outlook.com     AS9PR05CA0011.outlook.office365.com     Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    1 sec
8       11/16/2022
9:23:17 AM      AS9PR05CA0011.eurprd05.prod.outlook.com PAVPR02MB9962.eurprd02.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)    2 sec

Original Message Headers

Reply-To: Carla Rutkowski <[email-masked]>
From: Carla Rutkowski <[email-masked]>
To: [email-masked]
Subject: It is very late, I really want intimacy... with my pillow.
Date: Wed, 16 Nov 2022 12:22:59 +0300
 =?us-ascii?Q?SsKxQghk9Wf1yU2yFH2XiO+kAFIpKqZjjorXz7A1+G7wh5e4eo5sIPKzDqa/?=
 =?us-ascii?Q?+6KtPeum+IUpTHVXaZlX7Y+4difVXKT4CaULxQaSkVg11xkV92m1yoqowOGb?=
 =?us-ascii?Q?BCHMA3GCXcGEXA+kt0QM1I23ZN7H2eryvGJ+465C1GTNYxw5ICf3ZguB4piC?=
 =?us-ascii?Q?Kgw9EmzhefNxM2fNeYkwLAP2X10ub2dBSCF4pJyNtfblZQEq4jVck0z6zzFC?=
 =?us-ascii?Q?txEqXGlCNSW+Xgvr1d3CbE0EQfrPwuQyP2DpPrHrJVe/YJaLW7OAP9jvrIDY?=
 =?us-ascii?Q?VwdDCCONw8k4PSNeLZFW7py6SXC6nc6tI8t3MmiobH16boifJEaMCsU48dEr?=
 =?us-ascii?Q?NLcKTg0amlLnT8JSi5w4MXyiM42ICZR+CcIbKkwX8DQhaZi9G95gEQl/YNZF?=
 =?us-ascii?Q?8MT7cuM4rb9G+MTWILiew63vAXBMAa0oUjLepXzk+0Y1QIjaMHFfyRLVUtN7?=
 =?us-ascii?Q?msVjqtH5QCuukKN12w/lkYuYsWNbOhMEgim+ILaf5fQfGNf/JaD30VISUXUY?=
 =?us-ascii?Q?xCgpEVURHkj7+Hy5d/2mHHlklZqa337WivtfS5h9f7+G9BYa2wFE3lC8JKtb?=
 =?us-ascii?Q?+i2ga2K5l/ozAjY3oLFxq46QqNZA+3e5vYP0TxNfn8Oo4bMkx2IfT6yaXYKd?=
 =?us-ascii?Q?2Rtl3vcHeG5njDzLS2IkizbxKdu8i6VMns4brYBGeowIzlt8nTh768mWs3uK?=
 =?us-ascii?Q?cnVcvNjtrVeJRbG9+ul0GgOK0kH/Mxd+LG8XxY2bNESCa+Ib0dwT/KrjowbD?=
 =?us-ascii?Q?6GaDLbuBWcU98zo9D8rdVS7BEcYTyPyuvKqvRd+f8Q7ruzeQz9TMJxua5tlv?=
 =?us-ascii?Q?27nWRbBHrwLhXJMzUsck4ANiEN3vdHHw9VV5Kb9ySuoV+2XNscnmJ20/L64A?=
 =?us-ascii?Q?LjmpYuDLaqt5Pd+0nw=3D=3D?=
X-OriginatorOrg: nbv.se
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 16 Nov 2022 09:23:14.6859
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: 2b23d9be-7751-4949-c914-08dac7b430a1
X-MS-Exchange-CrossTenant-Id: c0a34510-77e2-42f3-a375-4f4db5c721c3
X-MS-Exchange-CrossTenant-AuthSource:
        VE1EUR01FT070.eop-EUR01.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: PAVPR02MB9962
X-OrganizationHeadersPreserved: PAVPR02MB9962.eurprd02.prod.outlook.com
X-CrossPremisesHeadersFilteredByDsnGenerator:
        PAVPR02MB9962.eurprd02.prod.outlook.com

Subject: It is very late, I really want intimacy... with my pillow.
From: Carla Rutkowski <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 12:22:59 +0300

The Call's Free!

Even as teenagers, we were taught that sex is an extension of love and that it should have a serious reason. But, given today's rhythm of life and personal circumstances, not everyone has the time or desire for a serious relationship. Many people don't want to commit themselves or are just not ready for a new love yet.

| | |

Elke
Send Message

Emma
Send Message

Marta
Send Message

Jeanette
Send Message

SEND MESSAGE

Not interested in reading the letter.